:root {
  --primary: #37ca37;
  --secondary: #188bf6;
  --white: #ffffff;
  --gray: #cbd5e0;
  --black: #000000;
  --red: #e93d3d;
  --orange: #f6ad55;
  --yellow: #faf089;
  --green: #9ae6b4;
  --teal: #81e6d9;
  --malibu: #63b3ed;
  --indigo: #757bbd;
  --purple: #d6bcfa;
  --pink: #fbb6ce;
  --transparent: transparent;
  --overlay: rgba(0, 0, 0, 0.5);
  --color-lxdhqwug: #0f7b00;
  --color-lxdhrsyx: #001cff;
  --color-lxnsjv4g: #989898;
  --color-lz0a2oab: #1500ab;
  --cobalt: #155eef;
  --smoke: #f5f5f5;
  --inter: "Inter";
  --space-grotesk: "Space Grotesk";
  --arial: "Arial";
  --lato: "Lato";
  --open-sans: "Open Sans";
  --montserrat: "Montserrat";
  --roboto: "Roboto";
  --headlinefont: "Montserrat";
  --contentfont: "Lato";
  --text-color: #000000;
  --link-color: #188bf6;
}
.bg-fixed {
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  position: fixed;
  overflow: auto;
  background-color: var(--white);
}
.drop-zone-draggable .hl_main_popup {
  padding: 20px;
  margin-top: 0;
  border-color: var(--gray);
  border-width: 10px;
  border-style: solid;
  background-color: var(--white);
  width: 720px;
}
#hl_main_popup.popup-body {
  position: absolute !important;
  left: 50% !important;
  bottom: auto !important;
  transform: translate(-50%, 0) !important;
  right: auto !important;
  padding: 20px;
  margin-top: 0;
  border-color: var(--gray);
  border-width: 10px;
  border-style: solid;
  background-color: var(--white);
  width: 720px;
}
.--mobile #hl_main_popup.popup-body {
  width: 380px !important;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  #hl_main_popup.popup-body {
    width: 380px !important;
  }
}
.drop-zone-draggable .hl_main_popup-bU0eLsjprL {
  padding: 20px;
  margin-top: 0;
  border-color: var(--gray);
  border-width: 10px;
  border-style: solid;
  background-color: var(--white);
  width: 720px;
}
#hl_main_popup-bU0eLsjprL.popup-body {
  position: absolute !important;
  left: 50% !important;
  bottom: auto !important;
  transform: translate(-50%, 0) !important;
  right: auto !important;
  padding: 20px;
  margin-top: 0;
  border-color: var(--gray);
  border-width: 10px;
  border-style: solid;
  background-color: var(--white);
  width: 720px;
}
.--mobile #hl_main_popup-bU0eLsjprL.popup-body {
  width: 380px !important;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  #hl_main_popup-bU0eLsjprL.popup-body {
    width: 380px !important;
  }
}
/* ---- Section styles ----- */
:root {
  --black: #000000;
  --transparent: transparent;
}
.hl_page-preview--content .section-rjW-aoBCP {
  padding: 0 80px;
  margin: 0;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .section-rjW-aoBCP {
    padding-bottom: 0;
    padding-top: 0;
  }
}
.hl_page-preview--content .row-vwE0-hZDRv {
  margin: 0 auto;
  padding: 0;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  width: 100%;
}
.hl_page-preview--content .col-WcDBbB4C_A {
  padding: 10px 100px 0 5px;
  width: 100%;
  margin: 0;
}
.hl_page-preview--content #paragraph-VfS5CG5UHG {
  margin: 0;
}
.hl_page-preview--content .col-USeoXLuihf,
.hl_page-preview--content .col-WcDBbB4C_A,
.hl_page-preview--content .cparagraph-VfS5CG5UHG {
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
.hl_page-preview--content .cparagraph-VfS5CG5UHG {
  font-family: var(--contentfont);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 0;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  line-height: 1.3em;
  letter-spacing: 0;
  text-align: right;
}
.hl_page-preview--content .col-USeoXLuihf {
  padding: 10px 5px 0;
  width: 100%;
  margin: 0;
}
.hl_page-preview--content .image-FTdYDdF1e3 {
  margin: 0;
}
.hl_page-preview--content .image-FTdYDdF1e3 .image-container img {
  box-shadow: undefined;
  width: 125px;
}
.hl_page-preview--content .cimage-FTdYDdF1e3 {
  padding: 10px 10px 10px 100px;
  background-color: var(--transparent);
  opacity: 1;
  text-align: left;
}
#section-rjW-aoBCP > .inner {
  max-width: 1170px;
}
#col-USeoXLuihf > .inner,
#col-WcDBbB4C_A > .inner {
  flex-direction: column;
  justify-content: center;
  align-items: inherit;
  flex-wrap: nowrap;
}
.paragraph-VfS5CG5UHG {
  font-weight: 400;
}
.paragraph-VfS5CG5UHG em,
.paragraph-VfS5CG5UHG strong,
.paragraph-VfS5CG5UHG u {
  color: var(--text-color);
}
.paragraph-VfS5CG5UHG a,
.paragraph-VfS5CG5UHG a * {
  color: var(--link-color);
  text-decoration: none;
}
.paragraph-VfS5CG5UHG a u,
.paragraph-VfS5CG5UHG a:hover {
  text-decoration: underline;
}
.paragraph-VfS5CG5UHG a s {
  text-decoration: line-through;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .paragraph-VfS5CG5UHG h1,
  .paragraph-VfS5CG5UHG h2,
  .paragraph-VfS5CG5UHG h3,
  .paragraph-VfS5CG5UHG h4,
  .paragraph-VfS5CG5UHG h5,
  .paragraph-VfS5CG5UHG h6,
  .paragraph-VfS5CG5UHG ul li,
  .paragraph-VfS5CG5UHG.text-output {
    font-size: 14px !important;
    font-weight: 400;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .paragraph-VfS5CG5UHG h1,
  .paragraph-VfS5CG5UHG h2,
  .paragraph-VfS5CG5UHG h3,
  .paragraph-VfS5CG5UHG h4,
  .paragraph-VfS5CG5UHG h5,
  .paragraph-VfS5CG5UHG h6,
  .paragraph-VfS5CG5UHG ul li,
  .paragraph-VfS5CG5UHG.text-output {
    font-size: 14px !important;
    font-weight: 400;
  }
}
.paragraph-VfS5CG5UHG.text-output h1:first-child:before,
.paragraph-VfS5CG5UHG.text-output h2:first-child:before,
.paragraph-VfS5CG5UHG.text-output h3:first-child:before,
.paragraph-VfS5CG5UHG.text-output h4:first-child:before,
.paragraph-VfS5CG5UHG.text-output h5:first-child:before,
.paragraph-VfS5CG5UHG.text-output h6:first-child:before,
.paragraph-VfS5CG5UHG.text-output p:first-child:before {
  color: var(--text-color);
  content: '\'; font-family:
'';margin-right:5px;font-weight:700} /* ---- Section styles ----- */
:root{--black:#000000;--transparent:transparent}.hl_page-preview--content
.section-ZDxbGImmvl{padding:20px
0;margin:0;background-color:var(--transparent);border-color:var(--black);border-width:2px;border-style:solid}@media
screen and (min-width:0px) and (max-width:480px){.hl_page-preview--content
.section-ZDxbGImmvl{padding-bottom:0;padding-top:0}}.hl_page-preview--content
.row-Ynd3XFZu04{margin:0 auto;padding:15px
0;background-color:var(--transparent);border-color:var(--black);border-width:2px;border-style:solid;width:100%}@media
screen and (min-width:0px) and (max-width:480px){.hl_page-preview--content
.row-Ynd3XFZu04{padding-bottom:0}}.hl_page-preview--content
.col-qdqbCzReaM{padding:10px
5px;background-color:var(--transparent);width:100%;border-color:var(--black);border-width:2px;border-style:solid;margin:0}@media
screen and (min-width:0px) and (max-width:480px){.hl_page-preview--content
.col-qdqbCzReaM{padding-top:0}}.hl_page-preview--content
#paragraph-ACOEKYgFFj,.hl_page-preview--content
.image-pSvzctH5Kf{margin:0}.hl_page-preview--content .image-pSvzctH5Kf
.image-container img{box-shadow:undefined;width:150px}.hl_page-preview--content
.cimage-pSvzctH5Kf{padding:10px;background-color:var(--transparent);opacity:1;text-align:left}@media
screen and (min-width:0px) and (max-width:480px){.hl_page-preview--content
.image-pSvzctH5Kf .image-container
img{box-shadow:undefined;width:125px}.hl_page-preview--content
.cimage-pSvzctH5Kf{text-align:center}}.hl_page-preview--content
.col-Y5tRzBk6eI,.hl_page-preview--content
.cparagraph-ACOEKYgFFj{background-color:var(--transparent);border-color:var(--black);border-width:2px;border-style:solid}.hl_page-preview--content
.col-Y5tRzBk6eI{padding:10px 5px;width:100%;margin:0}.hl_page-preview--content
.cparagraph-ACOEKYgFFj{font-family:var(--contentfont);color:var(--text-color);icon-color:var(--text-color);font-weight:400;padding:0;opacity:1;text-shadow:0
0 0 transparent;line-height:1.3em;letter-spacing:0;text-align:right}@media
screen and (min-width:0px) and (max-width:480px){.hl_page-preview--content
.cparagraph-ACOEKYgFFj{text-align:center}}#section-ZDxbGImmvl>.inner{max-width:1170px}#col-Y5tRzBk6eI>.inner,#col-qdqbCzReaM>.inner{flex-direction:column;justify-content:center;align-items:inherit;flex-wrap:nowrap}.paragraph-ACOEKYgFFj{font-weight:400}.paragraph-ACOEKYgFFj
em,.paragraph-ACOEKYgFFj strong,.paragraph-ACOEKYgFFj
u{color:var(--text-color)}.paragraph-ACOEKYgFFj a,.paragraph-ACOEKYgFFj a
*{color:var(--link-color);text-decoration:none}.paragraph-ACOEKYgFFj a
u,.paragraph-ACOEKYgFFj a:hover{text-decoration:underline}.paragraph-ACOEKYgFFj
a s{text-decoration:line-through}@media screen and (min-width:0px) and
(max-width:480px){.paragraph-ACOEKYgFFj h1,.paragraph-ACOEKYgFFj
h2,.paragraph-ACOEKYgFFj h3,.paragraph-ACOEKYgFFj h4,.paragraph-ACOEKYgFFj
h5,.paragraph-ACOEKYgFFj h6,.paragraph-ACOEKYgFFj ul
li,.paragraph-ACOEKYgFFj.text-output{font-size:12px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.paragraph-ACOEKYgFFj
h1,.paragraph-ACOEKYgFFj h2,.paragraph-ACOEKYgFFj h3,.paragraph-ACOEKYgFFj
h4,.paragraph-ACOEKYgFFj h5,.paragraph-ACOEKYgFFj h6,.paragraph-ACOEKYgFFj ul
li,.paragraph-ACOEKYgFFj.text-output{font-size:14px!important;font-weight:400}}.paragraph-ACOEKYgFFj.text-output
h1:first-child:before,.paragraph-ACOEKYgFFj.text-output
h2:first-child:before,.paragraph-ACOEKYgFFj.text-output
h3:first-child:before,.paragraph-ACOEKYgFFj.text-output
h4:first-child:before,.paragraph-ACOEKYgFFj.text-output
h5:first-child:before,.paragraph-ACOEKYgFFj.text-output
h6:first-child:before,.paragraph-ACOEKYgFFj.text-output
p:first-child:before{color:var(--text-color);content:'\';
  font-family: "";
  margin-right: 5px;
  font-weight: 700;
} /* ---- Section styles ----- */
:root {
  --white: #ffffff;
  --black: #000000;
  --transparent: transparent;
  --color-lxdhrsyx: #001cff;
  --color-lz0a2oab: #1500ab;
}
.hl_page-preview--content .section-Le_684JVwO {
  padding: 0 80px 20px;
  margin: 0;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .section-Le_684JVwO {
    padding-top: 0;
  }
}
.hl_page-preview--content .col-NH1yGxOcxGe,
.hl_page-preview--content .row-AQgkBEYF6B6 {
  margin: 0 auto;
  box-shadow: none;
  padding: 15px 0;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  width: 100%;
}
.hl_page-preview--content .col-NH1yGxOcxGe {
  padding: 10px 5px;
  margin: 0;
}
.hl_page-preview--content .button-uPTQ1S0EJug {
  margin: 40px 0 0;
  text-align: center;
}
.hl_page-preview--content .cbutton-uPTQ1S0EJug {
  font-family: var(--headlinefont);
  background-color: var(--color-lz0a2oab);
  color: var(--white);
  secondary-color: var(--white);
  text-decoration: none;
  padding: 15px 20px;
  border-color: var(--white);
  border-width: 2px;
  border-style: solid;
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  box-shadow: none;
  text-shadow: 0 0 0 transparent;
}
.hl_page-preview--content .button-uzsg1DwCJZ7 {
  margin: 0;
  text-align: center;
}
.hl_page-preview--content .cbutton-uzsg1DwCJZ7 {
  font-family: var(--headlinefont);
  background-color: var(--color-lz0a2oab);
  color: var(--white);
  secondary-color: var(--white);
  text-decoration: none;
  padding: 15px 20px;
  border-color: var(--white);
  border-width: 2px;
  border-style: solid;
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  box-shadow: none;
  text-shadow: 0 0 0 transparent;
}
.hl_page-preview--content .col-NSJEko6TH0i {
  box-shadow: none;
  padding: 10px 5px;
  background-color: var(--transparent);
  width: 100%;
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  margin: 0;
}
.hl_page-preview--content .button-c2-2Ol0ezYk {
  margin: 40px 0 0;
  text-align: center;
}
.hl_page-preview--content .cbutton-c2-2Ol0ezYk {
  font-family: var(--headlinefont);
  background-color: var(--color-lz0a2oab);
  color: var(--white);
  secondary-color: var(--white);
  text-decoration: none;
  padding: 15px 20px;
  border-color: var(--white);
  border-width: 2px;
  border-style: solid;
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  box-shadow: none;
  text-shadow: 0 0 0 transparent;
}
.hl_page-preview--content .button-vyKqSH5chxI {
  margin: 0;
  text-align: center;
}
.hl_page-preview--content .cbutton-vyKqSH5chxI {
  font-family: var(--headlinefont);
  background-color: var(--color-lz0a2oab);
  color: var(--white);
  secondary-color: var(--white);
  text-decoration: none;
  padding: 15px 20px;
  border-color: var(--white);
  border-width: 2px;
  border-style: solid;
  letter-spacing: 0;
  text-transform: none;
  width: 100%;
  box-shadow: none;
  text-shadow: 0 0 0 transparent;
}
.hl_page-preview--content .row-BuVdJCvLBRi {
  margin: 0 auto;
  padding: 0 0 15px;
  width: 100%;
}
.hl_page-preview--content .col-rU1dPhqPrnc,
.hl_page-preview--content .cparagraph-5my15QuE9qo,
.hl_page-preview--content .row-BuVdJCvLBRi {
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
.hl_page-preview--content .col-rU1dPhqPrnc {
  padding: 10px 5px;
  width: 100%;
  margin: 0;
}
.hl_page-preview--content #paragraph-4xnB4Q9zHfl,
.hl_page-preview--content #paragraph-5my15QuE9qo,
.hl_page-preview--content #sub-heading-C8eYhlx6yTl,
.hl_page-preview--content #sub-heading-G51b1Vpmoca {
  margin: 0;
}
.hl_page-preview--content .cparagraph-5my15QuE9qo {
  font-family: var(--open-sans);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 0;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  line-height: 1.8em;
  text-transform: none;
  letter-spacing: 0;
  text-align: left;
}
.hl_page-preview--content .row-AbAgo78WQLb {
  margin: 0 auto;
  padding: 50px 0 15px;
  width: 100%;
}
.hl_page-preview--content .col-fon0GN3WMZr,
.hl_page-preview--content .csub-heading-G51b1Vpmoca,
.hl_page-preview--content .row-AbAgo78WQLb {
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
.hl_page-preview--content .col-fon0GN3WMZr {
  padding: 10px 5px;
  width: 100%;
  margin: 0;
}
.hl_page-preview--content .csub-heading-G51b1Vpmoca {
  font-family: var(--open-sans);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 0;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  line-height: 1.3em;
  letter-spacing: 0;
  text-align: left;
}
.hl_page-preview--content .col-rMggAIAXbk_,
.hl_page-preview--content .row-rjDC-5mRtgO {
  margin: 0 auto;
  padding: 15px 0 0;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  width: 100%;
}
.hl_page-preview--content .col-rMggAIAXbk_ {
  padding: 10px 5px;
  margin: 0;
}
.hl_page-preview--content .cparagraph-4xnB4Q9zHfl,
.hl_page-preview--content .csub-heading-C8eYhlx6yTl {
  font-family: var(--open-sans);
  background-color: var(--transparent);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 20px 0 0;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  line-height: 1.4em;
  text-transform: none;
  letter-spacing: 0;
  text-align: left;
}
.hl_page-preview--content .csub-heading-C8eYhlx6yTl {
  padding: 0;
}
.hl_page-preview--content .col-_MqWAzYpgWR,
.hl_page-preview--content .row-Cppb_DZ1ZNE {
  margin: 0 auto;
  padding: 0 0 5px;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  width: 100%;
}
.hl_page-preview--content .col-_MqWAzYpgWR {
  padding: 10px 5px;
  margin: 0;
}
.hl_page-preview--content #paragraph-aORTPBFM3S4,
.hl_page-preview--content #paragraph-sNVVbqY4KJv,
.hl_page-preview--content #sub-heading-qSHK2i2mXA1,
.hl_page-preview--content .image-yEE2FVXhklT {
  margin: 0;
}
.hl_page-preview--content .image-yEE2FVXhklT .image-container img {
  box-shadow: undefined;
  width: 900px;
}
.hl_page-preview--content .cimage-yEE2FVXhklT {
  padding: 30px 10px 10px;
  background-color: var(--transparent);
  opacity: 1;
  text-align: center;
}
.hl_page-preview--content .cparagraph-aORTPBFM3S4,
.hl_page-preview--content .csub-heading-qSHK2i2mXA1 {
  font-family: var(--open-sans);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  line-height: 1.3em;
  letter-spacing: 0;
  text-align: left;
}
.hl_page-preview--content .cparagraph-aORTPBFM3S4 {
  background-color: var(--transparent);
  padding: 20px 0 0;
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  text-transform: none;
}
.hl_page-preview--content .csub-heading-qSHK2i2mXA1 {
  padding: 30px 0 0;
}
.hl_page-preview--content .cparagraph-sNVVbqY4KJv,
.hl_page-preview--content .csub-heading-qSHK2i2mXA1,
.hl_page-preview--content .row-PumoFy90P4j {
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
.hl_page-preview--content .cparagraph-sNVVbqY4KJv {
  font-family: var(--open-sans);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 0 0 10px;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  line-height: 1.3em;
  text-transform: none;
  letter-spacing: 0;
  text-align: left;
}
.hl_page-preview--content .row-PumoFy90P4j {
  margin: 0 auto;
  padding: 0 0 15px;
  width: 100%;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .row-PumoFy90P4j {
    padding-bottom: 0;
  }
}
.hl_page-preview--content .col-GfIDk4eE6LE {
  padding: 10px 5px;
  background-color: var(--transparent);
  width: 100%;
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  margin: 0;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .col-GfIDk4eE6LE {
    padding-top: 0;
  }
}
.hl_page-preview--content #heading-15UWwoEl-vO,
.hl_page-preview--content #heading-JU_x6MYGsvd,
.hl_page-preview--content #paragraph-QKsDA98Hqe6,
.hl_page-preview--content .image-VTZVr5KM6Cq {
  margin: 0;
}
.hl_page-preview--content .image-VTZVr5KM6Cq .image-container img {
  box-shadow: undefined;
}
.hl_page-preview--content .cimage-VTZVr5KM6Cq {
  padding: 10px;
  background-color: var(--transparent);
  opacity: 1;
  text-align: center;
}
.hl_page-preview--content .row-PtNxdv6osQ {
  margin: 0 auto;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .row-PtNxdv6osQ {
    margin-top: -4px;
  }
}
.hl_page-preview--content .row-PtNxdv6osQ {
  padding: 15px 0 0;
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  width: 100%;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .row-PtNxdv6osQ {
    padding-top: 2px;
  }
}
.hl_page-preview--content .col-5U1qBUjCWk,
.hl_page-preview--content .cparagraph-QKsDA98Hqe6 {
  background-color: var(--transparent);
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
}
.hl_page-preview--content .col-5U1qBUjCWk {
  padding: 10px 5px;
  width: 100%;
  margin: 0;
}
.hl_page-preview--content .cparagraph-QKsDA98Hqe6 {
  font-family: var(--open-sans);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 15px 0 0;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  line-height: 1.3em;
  letter-spacing: 0;
  text-align: left;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .hl_page-preview--content .cparagraph-QKsDA98Hqe6 {
    padding-top: 15px;
  }
}
.hl_page-preview--content .cheading-15UWwoEl-vO,
.hl_page-preview--content .cheading-JU_x6MYGsvd {
  font-family: var(--open-sans);
  background-color: var(--transparent);
  color: var(--text-color);
  icon-color: var(--text-color);
  font-weight: 400;
  padding: 0;
  opacity: 1;
  text-shadow: 0 0 0 transparent;
  border-color: var(--black);
  border-width: 2px;
  border-style: solid;
  line-height: 1.3em;
  text-transform: none;
  letter-spacing: 0;
  text-align: left;
}
#section-Le_684JVwO > .inner {
  max-width: 1170px;
}
#col-5U1qBUjCWk > .inner,
#col-GfIDk4eE6LE > .inner,
#col-NH1yGxOcxGe > .inner,
#col-NSJEko6TH0i > .inner,
#col-_MqWAzYpgWR > .inner,
#col-fon0GN3WMZr > .inner,
#col-rMggAIAXbk_ > .inner,
#col-rU1dPhqPrnc > .inner {
  flex-direction: column;
  justify-content: center;
  align-items: inherit;
  flex-wrap: nowrap;
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .button-uPTQ1S0EJug .button-icon-end,
  .button-uPTQ1S0EJug .button-icon-start,
  .button-uPTQ1S0EJug .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-uPTQ1S0EJug .button-icon-start {
    margin-right: 5px;
  }
  .button-uPTQ1S0EJug .button-icon-end {
    margin-left: 5px;
  }
  .button-uPTQ1S0EJug .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: 400;
  }
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .button-uPTQ1S0EJug .button-icon-end,
  .button-uPTQ1S0EJug .button-icon-start,
  .button-uPTQ1S0EJug .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-uPTQ1S0EJug .button-icon-start {
    margin-right: 5px;
  }
  .button-uPTQ1S0EJug .button-icon-end {
    margin-left: 5px;
  }
  .button-uPTQ1S0EJug .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: undefined;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .button-uzsg1DwCJZ7 .button-icon-end,
  .button-uzsg1DwCJZ7 .button-icon-start,
  .button-uzsg1DwCJZ7 .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-uzsg1DwCJZ7 .button-icon-start {
    margin-right: 5px;
  }
  .button-uzsg1DwCJZ7 .button-icon-end {
    margin-left: 5px;
  }
  .button-uzsg1DwCJZ7 .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: 400;
  }
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .button-uzsg1DwCJZ7 .button-icon-end,
  .button-uzsg1DwCJZ7 .button-icon-start,
  .button-uzsg1DwCJZ7 .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-uzsg1DwCJZ7 .button-icon-start {
    margin-right: 5px;
  }
  .button-uzsg1DwCJZ7 .button-icon-end {
    margin-left: 5px;
  }
  .button-uzsg1DwCJZ7 .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: undefined;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .button-c2-2Ol0ezYk .button-icon-end,
  .button-c2-2Ol0ezYk .button-icon-start,
  .button-c2-2Ol0ezYk .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-c2-2Ol0ezYk .button-icon-start {
    margin-right: 5px;
  }
  .button-c2-2Ol0ezYk .button-icon-end {
    margin-left: 5px;
  }
  .button-c2-2Ol0ezYk .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: 400;
  }
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .button-c2-2Ol0ezYk .button-icon-end,
  .button-c2-2Ol0ezYk .button-icon-start,
  .button-c2-2Ol0ezYk .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-c2-2Ol0ezYk .button-icon-start {
    margin-right: 5px;
  }
  .button-c2-2Ol0ezYk .button-icon-end {
    margin-left: 5px;
  }
  .button-c2-2Ol0ezYk .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: undefined;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .button-vyKqSH5chxI .button-icon-end,
  .button-vyKqSH5chxI .button-icon-start,
  .button-vyKqSH5chxI .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-vyKqSH5chxI .button-icon-start {
    margin-right: 5px;
  }
  .button-vyKqSH5chxI .button-icon-end {
    margin-left: 5px;
  }
  .button-vyKqSH5chxI .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: 400;
  }
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .button-vyKqSH5chxI .button-icon-end,
  .button-vyKqSH5chxI .button-icon-start,
  .button-vyKqSH5chxI .main-heading-button {
    font-size: 20px;
    font-weight: 600;
  }
  .button-vyKqSH5chxI .button-icon-start {
    margin-right: 5px;
  }
  .button-vyKqSH5chxI .button-icon-end {
    margin-left: 5px;
  }
  .button-vyKqSH5chxI .sub-heading-button {
    font-size: 15px;
    color: var(--white);
    font-weight: undefined;
  }
}
.paragraph-4xnB4Q9zHfl,
.paragraph-5my15QuE9qo,
.paragraph-QKsDA98Hqe6,
.paragraph-aORTPBFM3S4,
.paragraph-sNVVbqY4KJv,
.sub-heading-C8eYhlx6yTl,
.sub-heading-G51b1Vpmoca,
.sub-heading-qSHK2i2mXA1 {
  font-weight: 400;
}
.heading-15UWwoEl-vO em,
.heading-15UWwoEl-vO strong,
.heading-15UWwoEl-vO u,
.heading-JU_x6MYGsvd em,
.heading-JU_x6MYGsvd strong,
.heading-JU_x6MYGsvd u,
.paragraph-4xnB4Q9zHfl em,
.paragraph-4xnB4Q9zHfl strong,
.paragraph-4xnB4Q9zHfl u,
.paragraph-5my15QuE9qo em,
.paragraph-5my15QuE9qo strong,
.paragraph-5my15QuE9qo u,
.paragraph-QKsDA98Hqe6 em,
.paragraph-QKsDA98Hqe6 strong,
.paragraph-QKsDA98Hqe6 u,
.paragraph-aORTPBFM3S4 em,
.paragraph-aORTPBFM3S4 strong,
.paragraph-aORTPBFM3S4 u,
.paragraph-sNVVbqY4KJv em,
.paragraph-sNVVbqY4KJv strong,
.paragraph-sNVVbqY4KJv u,
.sub-heading-C8eYhlx6yTl em,
.sub-heading-C8eYhlx6yTl strong,
.sub-heading-C8eYhlx6yTl u,
.sub-heading-G51b1Vpmoca em,
.sub-heading-G51b1Vpmoca strong,
.sub-heading-G51b1Vpmoca u,
.sub-heading-qSHK2i2mXA1 em,
.sub-heading-qSHK2i2mXA1 strong,
.sub-heading-qSHK2i2mXA1 u {
  color: var(--text-color);
}
.paragraph-5my15QuE9qo a,
.paragraph-5my15QuE9qo a *,
.sub-heading-G51b1Vpmoca a,
.sub-heading-G51b1Vpmoca a * {
  color: var(--link-color);
  text-decoration: none;
}
.heading-15UWwoEl-vO a u,
.heading-15UWwoEl-vO a:hover,
.heading-JU_x6MYGsvd a u,
.heading-JU_x6MYGsvd a:hover,
.paragraph-4xnB4Q9zHfl a u,
.paragraph-4xnB4Q9zHfl a:hover,
.paragraph-5my15QuE9qo a u,
.paragraph-5my15QuE9qo a:hover,
.paragraph-QKsDA98Hqe6 a u,
.paragraph-QKsDA98Hqe6 a:hover,
.paragraph-aORTPBFM3S4 a u,
.paragraph-aORTPBFM3S4 a:hover,
.paragraph-sNVVbqY4KJv a u,
.paragraph-sNVVbqY4KJv a:hover,
.sub-heading-C8eYhlx6yTl a u,
.sub-heading-C8eYhlx6yTl a:hover,
.sub-heading-G51b1Vpmoca a u,
.sub-heading-G51b1Vpmoca a:hover,
.sub-heading-qSHK2i2mXA1 a u,
.sub-heading-qSHK2i2mXA1 a:hover {
  text-decoration: underline;
}
.heading-15UWwoEl-vO a s,
.heading-JU_x6MYGsvd a s,
.paragraph-4xnB4Q9zHfl a s,
.paragraph-5my15QuE9qo a s,
.paragraph-QKsDA98Hqe6 a s,
.paragraph-aORTPBFM3S4 a s,
.paragraph-sNVVbqY4KJv a s,
.sub-heading-C8eYhlx6yTl a s,
.sub-heading-G51b1Vpmoca a s,
.sub-heading-qSHK2i2mXA1 a s {
  text-decoration: line-through;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .paragraph-5my15QuE9qo h1,
  .paragraph-5my15QuE9qo h2,
  .paragraph-5my15QuE9qo h3,
  .paragraph-5my15QuE9qo h4,
  .paragraph-5my15QuE9qo h5,
  .paragraph-5my15QuE9qo h6,
  .paragraph-5my15QuE9qo ul li,
  .paragraph-5my15QuE9qo.text-output {
    font-size: 20px !important;
    font-weight: 400;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .paragraph-5my15QuE9qo h1,
  .paragraph-5my15QuE9qo h2,
  .paragraph-5my15QuE9qo h3,
  .paragraph-5my15QuE9qo h4,
  .paragraph-5my15QuE9qo h5,
  .paragraph-5my15QuE9qo h6,
  .paragraph-5my15QuE9qo ul li,
  .paragraph-5my15QuE9qo.text-output {
    font-size: 22px !important;
    font-weight: 400;
  }
}
.heading-15UWwoEl-vO.text-output h1:first-child:before,
.heading-15UWwoEl-vO.text-output h2:first-child:before,
.heading-15UWwoEl-vO.text-output h3:first-child:before,
.heading-15UWwoEl-vO.text-output h4:first-child:before,
.heading-15UWwoEl-vO.text-output h5:first-child:before,
.heading-15UWwoEl-vO.text-output h6:first-child:before,
.heading-15UWwoEl-vO.text-output p:first-child:before,
.heading-JU_x6MYGsvd.text-output h1:first-child:before,
.heading-JU_x6MYGsvd.text-output h2:first-child:before,
.heading-JU_x6MYGsvd.text-output h3:first-child:before,
.heading-JU_x6MYGsvd.text-output h4:first-child:before,
.heading-JU_x6MYGsvd.text-output h5:first-child:before,
.heading-JU_x6MYGsvd.text-output h6:first-child:before,
.heading-JU_x6MYGsvd.text-output p:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output h1:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output h2:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output h3:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output h4:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output h5:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output h6:first-child:before,
.paragraph-4xnB4Q9zHfl.text-output p:first-child:before,
.paragraph-5my15QuE9qo.text-output h1:first-child:before,
.paragraph-5my15QuE9qo.text-output h2:first-child:before,
.paragraph-5my15QuE9qo.text-output h3:first-child:before,
.paragraph-5my15QuE9qo.text-output h4:first-child:before,
.paragraph-5my15QuE9qo.text-output h5:first-child:before,
.paragraph-5my15QuE9qo.text-output h6:first-child:before,
.paragraph-5my15QuE9qo.text-output p:first-child:before,
.paragraph-QKsDA98Hqe6.text-output h1:first-child:before,
.paragraph-QKsDA98Hqe6.text-output h2:first-child:before,
.paragraph-QKsDA98Hqe6.text-output h3:first-child:before,
.paragraph-QKsDA98Hqe6.text-output h4:first-child:before,
.paragraph-QKsDA98Hqe6.text-output h5:first-child:before,
.paragraph-QKsDA98Hqe6.text-output h6:first-child:before,
.paragraph-QKsDA98Hqe6.text-output p:first-child:before,
.paragraph-aORTPBFM3S4.text-output h1:first-child:before,
.paragraph-aORTPBFM3S4.text-output h2:first-child:before,
.paragraph-aORTPBFM3S4.text-output h3:first-child:before,
.paragraph-aORTPBFM3S4.text-output h4:first-child:before,
.paragraph-aORTPBFM3S4.text-output h5:first-child:before,
.paragraph-aORTPBFM3S4.text-output h6:first-child:before,
.paragraph-aORTPBFM3S4.text-output p:first-child:before,
.paragraph-sNVVbqY4KJv.text-output h1:first-child:before,
.paragraph-sNVVbqY4KJv.text-output h2:first-child:before,
.paragraph-sNVVbqY4KJv.text-output h3:first-child:before,
.paragraph-sNVVbqY4KJv.text-output h4:first-child:before,
.paragraph-sNVVbqY4KJv.text-output h5:first-child:before,
.paragraph-sNVVbqY4KJv.text-output h6:first-child:before,
.paragraph-sNVVbqY4KJv.text-output p:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output h1:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output h2:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output h3:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output h4:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output h5:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output h6:first-child:before,
.sub-heading-C8eYhlx6yTl.text-output p:first-child:before,
.sub-heading-G51b1Vpmoca.text-output h1:first-child:before,
.sub-heading-G51b1Vpmoca.text-output h2:first-child:before,
.sub-heading-G51b1Vpmoca.text-output h3:first-child:before,
.sub-heading-G51b1Vpmoca.text-output h4:first-child:before,
.sub-heading-G51b1Vpmoca.text-output h5:first-child:before,
.sub-heading-G51b1Vpmoca.text-output h6:first-child:before,
.sub-heading-G51b1Vpmoca.text-output p:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output h1:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output h2:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output h3:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output h4:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output h5:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output h6:first-child:before,
.sub-heading-qSHK2i2mXA1.text-output p:first-child:before {
  color: var(--text-color);
  content: '\'; font-family:
'';margin-right:5px;font-weight:700}@media screen and (min-width:0px) and
(max-width:480px){.sub-heading-G51b1Vpmoca h1,.sub-heading-G51b1Vpmoca
h2,.sub-heading-G51b1Vpmoca h3,.sub-heading-G51b1Vpmoca
h4,.sub-heading-G51b1Vpmoca h5,.sub-heading-G51b1Vpmoca
h6,.sub-heading-G51b1Vpmoca ul
li,.sub-heading-G51b1Vpmoca.text-output{font-size:26px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.sub-heading-G51b1Vpmoca
h1,.sub-heading-G51b1Vpmoca h2,.sub-heading-G51b1Vpmoca
h3,.sub-heading-G51b1Vpmoca h4,.sub-heading-G51b1Vpmoca
h5,.sub-heading-G51b1Vpmoca h6,.sub-heading-G51b1Vpmoca ul
li,.sub-heading-G51b1Vpmoca.text-output{font-size:26px!important;font-weight:400}}.paragraph-4xnB4Q9zHfl
a,.paragraph-4xnB4Q9zHfl a
*{color:var(--color-lxdhrsyx);text-decoration:none}@media screen and
(min-width:0px) and (max-width:480px){.paragraph-4xnB4Q9zHfl
h1,.paragraph-4xnB4Q9zHfl h2,.paragraph-4xnB4Q9zHfl h3,.paragraph-4xnB4Q9zHfl
h4,.paragraph-4xnB4Q9zHfl h5,.paragraph-4xnB4Q9zHfl h6,.paragraph-4xnB4Q9zHfl ul
li,.paragraph-4xnB4Q9zHfl.text-output{font-size:20px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.paragraph-4xnB4Q9zHfl
h1,.paragraph-4xnB4Q9zHfl h2,.paragraph-4xnB4Q9zHfl h3,.paragraph-4xnB4Q9zHfl
h4,.paragraph-4xnB4Q9zHfl h5,.paragraph-4xnB4Q9zHfl h6,.paragraph-4xnB4Q9zHfl ul
li,.paragraph-4xnB4Q9zHfl.text-output{font-size:22px!important;font-weight:400}}.sub-heading-C8eYhlx6yTl
a,.sub-heading-C8eYhlx6yTl a
*{color:var(--link-color);text-decoration:none}@media screen and (min-width:0px)
and (max-width:480px){.sub-heading-C8eYhlx6yTl h1,.sub-heading-C8eYhlx6yTl
h2,.sub-heading-C8eYhlx6yTl h3,.sub-heading-C8eYhlx6yTl
h4,.sub-heading-C8eYhlx6yTl h5,.sub-heading-C8eYhlx6yTl
h6,.sub-heading-C8eYhlx6yTl ul
li,.sub-heading-C8eYhlx6yTl.text-output{font-size:26px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.sub-heading-C8eYhlx6yTl
h1,.sub-heading-C8eYhlx6yTl h2,.sub-heading-C8eYhlx6yTl
h3,.sub-heading-C8eYhlx6yTl h4,.sub-heading-C8eYhlx6yTl
h5,.sub-heading-C8eYhlx6yTl h6,.sub-heading-C8eYhlx6yTl ul
li,.sub-heading-C8eYhlx6yTl.text-output{font-size:26px!important;font-weight:400}}.paragraph-aORTPBFM3S4
a,.paragraph-aORTPBFM3S4 a
*{color:var(--color-lxdhrsyx);text-decoration:none}@media screen and
(min-width:0px) and (max-width:480px){.paragraph-aORTPBFM3S4
h1,.paragraph-aORTPBFM3S4 h2,.paragraph-aORTPBFM3S4 h3,.paragraph-aORTPBFM3S4
h4,.paragraph-aORTPBFM3S4 h5,.paragraph-aORTPBFM3S4 h6,.paragraph-aORTPBFM3S4 ul
li,.paragraph-aORTPBFM3S4.text-output{font-size:20px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.paragraph-aORTPBFM3S4
h1,.paragraph-aORTPBFM3S4 h2,.paragraph-aORTPBFM3S4 h3,.paragraph-aORTPBFM3S4
h4,.paragraph-aORTPBFM3S4 h5,.paragraph-aORTPBFM3S4 h6,.paragraph-aORTPBFM3S4 ul
li,.paragraph-aORTPBFM3S4.text-output{font-size:22px!important;font-weight:400}}.heading-15UWwoEl-vO
a,.heading-15UWwoEl-vO a *,.heading-JU_x6MYGsvd a,.heading-JU_x6MYGsvd a
*,.paragraph-QKsDA98Hqe6 a,.paragraph-QKsDA98Hqe6 a *,.paragraph-sNVVbqY4KJv
a,.paragraph-sNVVbqY4KJv a *,.sub-heading-qSHK2i2mXA1 a,.sub-heading-qSHK2i2mXA1
a *{color:var(--link-color);text-decoration:none}@media screen and
(min-width:0px) and (max-width:480px){.sub-heading-qSHK2i2mXA1
h1,.sub-heading-qSHK2i2mXA1 h2,.sub-heading-qSHK2i2mXA1
h3,.sub-heading-qSHK2i2mXA1 h4,.sub-heading-qSHK2i2mXA1
h5,.sub-heading-qSHK2i2mXA1 h6,.sub-heading-qSHK2i2mXA1 ul
li,.sub-heading-qSHK2i2mXA1.text-output{font-size:26px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.sub-heading-qSHK2i2mXA1
h1,.sub-heading-qSHK2i2mXA1 h2,.sub-heading-qSHK2i2mXA1
h3,.sub-heading-qSHK2i2mXA1 h4,.sub-heading-qSHK2i2mXA1
h5,.sub-heading-qSHK2i2mXA1 h6,.sub-heading-qSHK2i2mXA1 ul
li,.sub-heading-qSHK2i2mXA1.text-output{font-size:26px!important;font-weight:400}}@media
screen and (min-width:0px) and (max-width:480px){.paragraph-sNVVbqY4KJv
h1,.paragraph-sNVVbqY4KJv h2,.paragraph-sNVVbqY4KJv h3,.paragraph-sNVVbqY4KJv
h4,.paragraph-sNVVbqY4KJv h5,.paragraph-sNVVbqY4KJv h6,.paragraph-sNVVbqY4KJv ul
li,.paragraph-sNVVbqY4KJv.text-output{font-size:20px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.paragraph-sNVVbqY4KJv
h1,.paragraph-sNVVbqY4KJv h2,.paragraph-sNVVbqY4KJv h3,.paragraph-sNVVbqY4KJv
h4,.paragraph-sNVVbqY4KJv h5,.paragraph-sNVVbqY4KJv h6,.paragraph-sNVVbqY4KJv ul
li,.paragraph-sNVVbqY4KJv.text-output{font-size:22px!important;font-weight:400}}@media
screen and (min-width:0px) and (max-width:480px){.paragraph-QKsDA98Hqe6
h1,.paragraph-QKsDA98Hqe6 h2,.paragraph-QKsDA98Hqe6 h3,.paragraph-QKsDA98Hqe6
h4,.paragraph-QKsDA98Hqe6 h5,.paragraph-QKsDA98Hqe6 h6,.paragraph-QKsDA98Hqe6 ul
li,.paragraph-QKsDA98Hqe6.text-output{font-size:16px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.paragraph-QKsDA98Hqe6
h1,.paragraph-QKsDA98Hqe6 h2,.paragraph-QKsDA98Hqe6 h3,.paragraph-QKsDA98Hqe6
h4,.paragraph-QKsDA98Hqe6 h5,.paragraph-QKsDA98Hqe6 h6,.paragraph-QKsDA98Hqe6 ul
li,.paragraph-QKsDA98Hqe6.text-output{font-size:16px!important;font-weight:400}}.heading-JU_x6MYGsvd{font-weight:700}@media
screen and (min-width:0px) and (max-width:480px){.heading-JU_x6MYGsvd
h1,.heading-JU_x6MYGsvd h2,.heading-JU_x6MYGsvd h3,.heading-JU_x6MYGsvd
h4,.heading-JU_x6MYGsvd h5,.heading-JU_x6MYGsvd h6,.heading-JU_x6MYGsvd ul
li,.heading-JU_x6MYGsvd.text-output{font-size:25px!important;font-weight:800}}@media
screen and (min-width:481px) and (max-width:10000px){.heading-JU_x6MYGsvd
h1,.heading-JU_x6MYGsvd h2,.heading-JU_x6MYGsvd h3,.heading-JU_x6MYGsvd
h4,.heading-JU_x6MYGsvd h5,.heading-JU_x6MYGsvd h6,.heading-JU_x6MYGsvd ul
li,.heading-JU_x6MYGsvd.text-output{font-size:46px!important;font-weight:700}}.heading-15UWwoEl-vO{font-weight:800}@media
screen and (min-width:0px) and (max-width:480px){.heading-15UWwoEl-vO
h1,.heading-15UWwoEl-vO h2,.heading-15UWwoEl-vO h3,.heading-15UWwoEl-vO
h4,.heading-15UWwoEl-vO h5,.heading-15UWwoEl-vO h6,.heading-15UWwoEl-vO ul
li,.heading-15UWwoEl-vO.text-output{font-size:46px!important;font-weight:800}}@media
screen and (min-width:481px) and (max-width:10000px){.heading-15UWwoEl-vO
h1,.heading-15UWwoEl-vO h2,.heading-15UWwoEl-vO h3,.heading-15UWwoEl-vO
h4,.heading-15UWwoEl-vO h5,.heading-15UWwoEl-vO h6,.heading-15UWwoEl-vO ul
li,.heading-15UWwoEl-vO.text-output{font-size:46px!important;font-weight:800}}
/* ---- Section styles ----- */
:root{--gray:#cbd5e0;--black:#000000;--transparent:transparent;--color-lxdhrsyx:#001CFF}.hl_page-preview--content
.col-xjUznnXsgZ0,.hl_page-preview--content
.row-cXSUvBW0tPN,.hl_page-preview--content .section-JZwQUV2h2q{padding:50px 0
20px;margin:0;background-color:var(--transparent);border-color:var(--black);border-width:2px;border-style:solid}.hl_page-preview--content
.col-xjUznnXsgZ0,.hl_page-preview--content .row-cXSUvBW0tPN{margin:0
auto;padding:50px 0 15px;width:100%}.hl_page-preview--content
.col-xjUznnXsgZ0{padding:10px 5px;margin:0}.hl_page-preview--content
#paragraph-4XDIkY74Uqk,.hl_page-preview--content
#paragraph-dK9WadzYiI6,.hl_page-preview--content
#paragraph-yvnBkkYEWqr{margin:0}.hl_page-preview--content
.cparagraph-4XDIkY74Uqk,.hl_page-preview--content
.cparagraph-dK9WadzYiI6,.hl_page-preview--content
.cparagraph-yvnBkkYEWqr{font-family:var(--contentfont);background-color:var(--transparent);color:var(--gray);icon-color:var(--text-color);font-weight:400;padding:0;opacity:1;text-shadow:0
0 0
transparent;border-color:var(--black);border-width:2px;border-style:solid;line-height:1.3em;letter-spacing:0;text-align:center}.hl_page-preview--content
.cparagraph-4XDIkY74Uqk,.hl_page-preview--content
.cparagraph-yvnBkkYEWqr{color:var(--text-color);text-transform:none}#section-JZwQUV2h2q>.inner{max-width:1170px}#col-xjUznnXsgZ0>.inner{flex-direction:column;justify-content:center;align-items:inherit;flex-wrap:nowrap}.paragraph-4XDIkY74Uqk,.paragraph-dK9WadzYiI6,.paragraph-yvnBkkYEWqr{font-weight:400}.paragraph-4XDIkY74Uqk
em,.paragraph-4XDIkY74Uqk strong,.paragraph-4XDIkY74Uqk u,.paragraph-dK9WadzYiI6
em,.paragraph-dK9WadzYiI6 strong,.paragraph-dK9WadzYiI6 u,.paragraph-yvnBkkYEWqr
em,.paragraph-yvnBkkYEWqr strong,.paragraph-yvnBkkYEWqr
u{color:var(--text-color)}.paragraph-dK9WadzYiI6 a,.paragraph-dK9WadzYiI6 a
*{color:var(--link-color);text-decoration:none}.paragraph-4XDIkY74Uqk a
u,.paragraph-4XDIkY74Uqk a:hover,.paragraph-dK9WadzYiI6 a
u,.paragraph-dK9WadzYiI6 a:hover,.paragraph-yvnBkkYEWqr a
u,.paragraph-yvnBkkYEWqr
a:hover{text-decoration:underline}.paragraph-4XDIkY74Uqk a
s,.paragraph-dK9WadzYiI6 a s,.paragraph-yvnBkkYEWqr a
s{text-decoration:line-through}@media screen and (min-width:0px) and
(max-width:480px){.paragraph-dK9WadzYiI6 h1,.paragraph-dK9WadzYiI6
h2,.paragraph-dK9WadzYiI6 h3,.paragraph-dK9WadzYiI6 h4,.paragraph-dK9WadzYiI6
h5,.paragraph-dK9WadzYiI6 h6,.paragraph-dK9WadzYiI6 ul
li,.paragraph-dK9WadzYiI6.text-output{font-size:12px!important;font-weight:400}}@media
screen and (min-width:481px) and (max-width:10000px){.paragraph-dK9WadzYiI6
h1,.paragraph-dK9WadzYiI6 h2,.paragraph-dK9WadzYiI6 h3,.paragraph-dK9WadzYiI6
h4,.paragraph-dK9WadzYiI6 h5,.paragraph-dK9WadzYiI6 h6,.paragraph-dK9WadzYiI6 ul
li,.paragraph-dK9WadzYiI6.text-output{font-size:12px!important;font-weight:400}}.paragraph-4XDIkY74Uqk.text-output
h1:first-child:before,.paragraph-4XDIkY74Uqk.text-output
h2:first-child:before,.paragraph-4XDIkY74Uqk.text-output
h3:first-child:before,.paragraph-4XDIkY74Uqk.text-output
h4:first-child:before,.paragraph-4XDIkY74Uqk.text-output
h5:first-child:before,.paragraph-4XDIkY74Uqk.text-output
h6:first-child:before,.paragraph-4XDIkY74Uqk.text-output
p:first-child:before,.paragraph-dK9WadzYiI6.text-output
h1:first-child:before,.paragraph-dK9WadzYiI6.text-output
h2:first-child:before,.paragraph-dK9WadzYiI6.text-output
h3:first-child:before,.paragraph-dK9WadzYiI6.text-output
h4:first-child:before,.paragraph-dK9WadzYiI6.text-output
h5:first-child:before,.paragraph-dK9WadzYiI6.text-output
h6:first-child:before,.paragraph-dK9WadzYiI6.text-output
p:first-child:before,.paragraph-yvnBkkYEWqr.text-output
h1:first-child:before,.paragraph-yvnBkkYEWqr.text-output
h2:first-child:before,.paragraph-yvnBkkYEWqr.text-output
h3:first-child:before,.paragraph-yvnBkkYEWqr.text-output
h4:first-child:before,.paragraph-yvnBkkYEWqr.text-output
h5:first-child:before,.paragraph-yvnBkkYEWqr.text-output
h6:first-child:before,.paragraph-yvnBkkYEWqr.text-output
p:first-child:before{color:var(--text-color);content:'\';
  font-family: "";
  margin-right: 5px;
  font-weight: 700;
}
.paragraph-4XDIkY74Uqk a,
.paragraph-4XDIkY74Uqk a *,
.paragraph-yvnBkkYEWqr a,
.paragraph-yvnBkkYEWqr a * {
  color: var(--color-lxdhrsyx);
  text-decoration: none;
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .paragraph-yvnBkkYEWqr h1,
  .paragraph-yvnBkkYEWqr h2,
  .paragraph-yvnBkkYEWqr h3,
  .paragraph-yvnBkkYEWqr h4,
  .paragraph-yvnBkkYEWqr h5,
  .paragraph-yvnBkkYEWqr h6,
  .paragraph-yvnBkkYEWqr ul li,
  .paragraph-yvnBkkYEWqr.text-output {
    font-size: 14px !important;
    font-weight: 400;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .paragraph-yvnBkkYEWqr h1,
  .paragraph-yvnBkkYEWqr h2,
  .paragraph-yvnBkkYEWqr h3,
  .paragraph-yvnBkkYEWqr h4,
  .paragraph-yvnBkkYEWqr h5,
  .paragraph-yvnBkkYEWqr h6,
  .paragraph-yvnBkkYEWqr ul li,
  .paragraph-yvnBkkYEWqr.text-output {
    font-size: 14px !important;
    font-weight: 400;
  }
}
@media screen and (min-width: 0px) and (max-width: 480px) {
  .paragraph-4XDIkY74Uqk h1,
  .paragraph-4XDIkY74Uqk h2,
  .paragraph-4XDIkY74Uqk h3,
  .paragraph-4XDIkY74Uqk h4,
  .paragraph-4XDIkY74Uqk h5,
  .paragraph-4XDIkY74Uqk h6,
  .paragraph-4XDIkY74Uqk ul li,
  .paragraph-4XDIkY74Uqk.text-output {
    font-size: 14px !important;
    font-weight: 400;
  }
}
@media screen and (min-width: 481px) and (max-width: 10000px) {
  .paragraph-4XDIkY74Uqk h1,
  .paragraph-4XDIkY74Uqk h2,
  .paragraph-4XDIkY74Uqk h3,
  .paragraph-4XDIkY74Uqk h4,
  .paragraph-4XDIkY74Uqk h5,
  .paragraph-4XDIkY74Uqk h6,
  .paragraph-4XDIkY74Uqk ul li,
  .paragraph-4XDIkY74Uqk.text-output {
    font-size: 14px !important;
    font-weight: 400;
  }
}
/* ---- next style block ---- */
.testimonial-modal-overlay {
  align-items: center;
  background: #0000004d;
  display: flex;
  height: 100vh;
  justify-content: center;
  left: 0;
  position: fixed;
  top: 0;
  width: 100vw;
  z-index: 10000;
}
.testimonial-modal-content {
  align-items: stretch;
  background: none;
  display: flex;
  flex-direction: column;
  max-height: 600px;
  max-width: 540px;
  width: 100%;
}
.testimonial-modal-close {
  align-items: center;
  background: #fff;
  border: none;
  border-radius: 50%;
  cursor: pointer;
  display: flex;
  height: 36px;
  justify-content: center;
  position: absolute;
  right: 20px;
  top: 20px;
  transition: background 0.15s;
  width: 36px;
  z-index: 2;
}
.testimonial-modal-close-icon {
  color: #222;
  height: 22px;
  width: 22px;
}
@media (max-width: 768px) {
  .testimonial-modal-content {
    border-radius: 10px;
    max-width: 98vw;
  }
  .testimonial-modal-close {
    right: 10px;
    top: 10px;
  }
}
